=== debian/changelog ===
opari (1.1+dfsg-9) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.5.0 (no change)
  * control: Bump debhelper compat to 12.
  * not-installed: Record that we intentionally don't install .la files.
  * rules: Run testsuite without parallelism.
  * watch: Drop, upstream stopped working on it, opari2 should be used
    instead.

  [ Debian Janitor ]
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove Section on libpomp0 that duplicates source.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 27 Sep 2020 17:32:47 +0200

opari (1.1+dfsg-8) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * source/options: Remove compression option.
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Dec 2019 13:35:18 +0100

opari (1.1+dfsg-7) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.2.0 (no changes).
  * tests/control: Add autopkgtest.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 28 Oct 2018 23:35:52 +0100

opari (1.1+dfsg-6) unstable; urgency=medium

  * Use canonical anonscm vcs URL.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.4.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:28:55 +0200

opari (1.1+dfsg-5) unstable; urgency=medium

  * compat: Bump to 9.
  * rules: Clear.
  * control: Drop hardening-wrapper dependency (Closes: Bug#836640).
  * control: Bump Standards-Version to 3.9.8 (no change).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Sep 2016 19:33:34 +0200

opari (1.1+dfsg-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.6 (no changes).
  * Drop Homepage URL, upstream doesn't exist any more.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Oct 2015 21:43:45 +0100

opari (1.1+dfsg-3) unstable; urgency=low

  * control: Make libpomp-dev Multi-Arch: same.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 13 Jul 2013 19:37:15 +0200

opari (1.1+dfsg-2) unstable; urgency=low

  * control: Change opari's section to devel to avoid deborphan dropping it.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 30 May 2012 11:04:31 +0200

opari (1.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #669641)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 20 May 2012 19:50:26 +0200
