=== debian/control ===
Source: opari
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 12), gfortran
Standards-Version: 4.5.0
Section: libs
Vcs-Git: https://salsa.debian.org/debian/opari.git
Vcs-Browser: https://salsa.debian.org/debian/opari

Package: opari
Section: devel
Architecture: any
Multi-arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, libpomp-dev
Description: OpenMP Pragma And Region Instrumentor - translation tool
 OPARI is a source-to-source translation tool which automatically adds all
 necessary calls to the pomp runtime measurement library which allows one to
 collect runtime performance data of Fortran, C, or C++ OpenMP applications.
 .
 This package contains the translation tool.

Package: libpomp-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libpomp0 (= ${binary:Version}), ${misc:Depends}
Description: OpenMP Pragma And Region Instrumentor - development files
 OPARI is a source-to-source translation tool which automatically adds all
 necessary calls to the pomp runtime measurement library which allows one to
 collect runtime performance data of Fortran, C, or C++ OpenMP applications.
 .
 This package contains the development files.

Package: libpomp0
Architecture: any
Multi-arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: OpenMP Pragma And Region Instrumentor - shared library
 OPARI is a source-to-source translation tool which automatically adds all
 necessary calls to the pomp runtime measurement library which allows one to
 collect runtime performance data of Fortran, C, or C++ OpenMP applications.
 .
 This package contains the shared library.
