=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# Testsuite doesn't work in parallel.
	dh_auto_test --no-parallel
