=== debian/tests/control ===
Depends: opari, build-essential
Tests: opari
